.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.clear_both{
 clear: both;
}
.mb1em{
 margin-bottom: 1em;
}
.font_bold{
 font-weight: 900;
}
.font_center{
 text-align: center;
}
#container .special1{
	background-image: url(../img/line_2.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 25px;
}
.taishoukou{
 font-weight: 900;
 /*text-align: center;*/
 margin-bottom: 1em;
}
img.koutsuhi{
 float: left;
 width: 200px;
 margin: 0 10px 10px 0;
}

.hanyou_div{
 width: 980px;
 margin: 0 auto;
}
#special_koutsuhi{
 max-width: 980px;
 margin: 0 auto 2em auto;
    padding: 2%;
}
#special_koutsuhi p{
 line-height: 1.5em;
}

#special_koutsuhi .mb1em{
 margin-bottom: 1em;
    text-align: left;
}

ul.koutsuhi_chushaku{
 clear: left;
 display: block;
    max-width: 940px;
 background-color: #fff;
 padding: 20px;
 margin: 10px 0;
}
ul.koutsuhi_chushaku p,
ul.hojokingaku p,
ul.hojokingaku2 p{
 text-align: center;
 font-weight: 900;
 margin: 0 0 0.5em 0;
}
ul.koutsuhi_chushaku p img,
ul.hojokingaku p img,
ul.hojokingaku2 p img{
 width: 24px;
 margin: 0 10px 0 0;
 vertical-align: middle;
}
ul.koutsuhi_chushaku li{
 display: block;
 margin: 0 0 0.5em 0;
 padding: 0 0 0 1em;
 background-image: url(/files/img/common/icon_kome_10px.gif);
 background-size: 0.8em;
 background-repeat: no-repeat;
 background-position:0 2px;
}
ul.koutsuhi_chushaku li.kc_nomark{
 background-image: none;
}
.special1 .box{
    display: flex;
    justify-content: space-between;
}
.special1 .box ul.hojokingaku{
 display: block;
 width: 45%;
 background-color: #fff;
 padding: 20px;
    font-size: 120%;
    margin-bottom: 10px;
}
.special1 .box ul.hojokingaku li{
 display: block;
 margin: 0 0 0.5em 0;
 padding: 0 0 0 1em;
 background-image: url(/files/img/common/icon_circle_04.png);
 background-size: 0.8em;
 background-repeat: no-repeat;
 background-position:0 2px;
}


.btn_kotsuhojyo{
display: block !important;
    text-decoration: none !important;
    padding: 0px 20px 50px 16px !important;
    /* border: 3px solid #FFF; */
    border-radius: 10px !important;
    background-position: 10px center !important;
    background-clor: #ffd65e;
    /*background-image: linear-gradient(to bottom,#fdd000 0%,#fdd000 100%) !important;*/
    position: relative !important;
    color: #000 !important;
    font-weight: bold !important;
    font-size: 1.1em;
    /* height: 145px; */
    line-height: 30px !important;
	text-align: center

	
}
.contentsColumn {
	padding: 10px 0 30px !important;
margin-bottom: 1px !important;}
@media screen and (max-width:850px) {
.special1 .box{
    display: block;

}
img.koutsuhi{
    display: none;
}
.special1 .box ul.hojokingaku{
width: auto;
}
	

    
}
/* --------------------------------------
02 学生マンション体験宿泊って何？
-------------------------------------- */
/*#con01 .aboutCon {background: none !important;}*/
#con00 {
/*background:url(../img/line_2.png) repeat-x center top;*/
}
#con02 {
	background:url(../img/line_2.png) repeat-x center top;
background: none !important;
}

